/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Agenda needs this to import data from other apps, like Apple Notes, Calendar and Reminders.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Agenda needs access to your Calendar in order to link your projects and notes in Agenda with your calendar events.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. All rights reserved.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Agenda needs access to your Reminders in order to show your existing reminders or allow you to create new reminders from Agenda.";

